<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="76ab19ff-b4ed-4e8a-a2df-b795e1581be3" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Flask Main" />
        <option value="HTML File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1nmNXhsYbyaiWKA9HMCqZhlldKr" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunManager">
    <configuration name="todo-flask" type="Python.FlaskServer">
      <module name="todo-flask" />
      <option name="target" value="$PROJECT_DIR$/app.py" />
      <option name="targetType" value="PATH" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="launchJavascriptDebuger" value="false" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="76ab19ff-b4ed-4e8a-a2df-b795e1581be3" name="Default Changelist" comment="" />
      <created>1611991347997</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1611991347997</updated>
      <workItem from="1611991467772" duration="6070000" />
      <workItem from="1611997922144" duration="1040000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="487" y="232" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1611992596983">
      <screen x="0" y="0" width="1440" height="860" />
    </state>
    <state x="487" y="232" key="#com.intellij.fileTypes.FileTypeChooser/0.0.1440.860@0.0.1440.860" timestamp="1611992596983" />
    <state width="1397" height="222" key="GridCell.Tab.0.bottom" timestamp="1612001351680">
      <screen x="0" y="0" width="1440" height="860" />
    </state>
    <state width="1397" height="222" key="GridCell.Tab.0.bottom/0.0.1440.860@0.0.1440.860" timestamp="1612001351680" />
    <state width="1397" height="222" key="GridCell.Tab.0.center" timestamp="1612001351680">
      <screen x="0" y="0" width="1440" height="860" />
    </state>
    <state width="1397" height="222" key="GridCell.Tab.0.center/0.0.1440.860@0.0.1440.860" timestamp="1612001351680" />
    <state width="1397" height="222" key="GridCell.Tab.0.left" timestamp="1612001351680">
      <screen x="0" y="0" width="1440" height="860" />
    </state>
    <state width="1397" height="222" key="GridCell.Tab.0.left/0.0.1440.860@0.0.1440.860" timestamp="1612001351680" />
    <state width="1397" height="222" key="GridCell.Tab.0.right" timestamp="1612001351680">
      <screen x="0" y="0" width="1440" height="860" />
    </state>
    <state width="1397" height="222" key="GridCell.Tab.0.right/0.0.1440.860@0.0.1440.860" timestamp="1612001351680" />
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/todo_flask$todo_flask.coverage" NAME="todo-flask Coverage Results" MODIFIED="1612001099271" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="" />
  </component>
</project>